/*     156551 : 타이틀 텍스트      */
.title__156551__ {font-size:0}
.title__156551__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all
}
.title__156551__ p br{display:none;}
.title__156551__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156551__.style_top p {padding-top:10px}
.title__156551__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156551__.style_right p {padding-right:14px}
.title__156551__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156551__.style_bottom p {padding-bottom:12px}
.title__156551__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156551__.style_left p {padding-left:14px}
.title__156551__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156551__.style_circle1 p {padding-left:18px}
.title__156551__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156551__.style_circle2 p {padding-left:18px}
.title__156551__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
   .title__156551__ p br{display:block;}
	.title__156551__ p {font-size:20px}
	.title__156551__.style_top p:before {width:20px}
	.title__156551__.style_right p:before {height:20px}
	.title__156551__.style_bottom p:before {width:20px}
	.title__156551__.style_left p:before {height:20px}
}

/*     156552 : 이미지 (비율형)      */
.img_ratio__156552__ {max-width:100%;vertical-align:top}
.img_ratio__156552__ * {box-sizing:border-box}
.img_ratio__156552__ a {display:block;vertical-align:top}
.img_ratio__156552__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156552__ img {width:auto}
}

/*     156553 : 탭 버튼 이미지      */
.tab_info__156553__ {display:table;width:100%}
.tab_info__156553__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__156553__ {max-width:100%}
.img__156553__ * {box-sizing:border-box}
.img__156553__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__156553__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__156553__.on > a {background:#0256d0;}
.img__156553__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__156553__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__156553__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     156554 : 탭 버튼 이미지      */
.tab_info__156554__ {display:table;width:100%}
.tab_info__156554__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__156554__ {max-width:100%}
.img__156554__ * {box-sizing:border-box}
.img__156554__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__156554__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__156554__.on > a {background:#0256d0;}
.img__156554__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__156554__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__156554__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     156556 : 탭 컨텐츠 블록 설정      */
.block_option__156556__ {display:table;width:100%}
.block_option__156556__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     156558 : 이미지      */
.img__156558__ {max-width:100%}
.img__156558__ * {box-sizing:border-box}
.img__156558__ a {display:block;vertical-align:top}
.img__156558__ img {width:px;vertical-align:top}

/*     156570 : 표 2.0      */
.table__156570__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__156570__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__156570__ * {box-sizing:border-box}
.table__156570__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__156570__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__156570__ td.empty__156570__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__156570__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__156570__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__156570__ > .table_inner {width:760px}
}

/*     156562 : 탭 컨텐츠 블록 설정      */
.block_option__156562__ {display:table;width:100%}
.block_option__156562__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     156565 : 이미지      */
.img__156565__ {max-width:100%}
.img__156565__ * {box-sizing:border-box}
.img__156565__ a {display:block;vertical-align:top}
.img__156565__ img {width:px;vertical-align:top}

/*     156571 : 표 2.0      */
.table__156571__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__156571__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__156571__ * {box-sizing:border-box}
.table__156571__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__156571__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__156571__ td.empty__156571__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__156571__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__156571__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__156571__ > .table_inner {width:760px}
}

